# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.AccountIdentification4Choice

Packages that use AccountIdentification4Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of AccountIdentification4Choice in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 declared as AccountIdentification4Choice
Modifier and Type
Field
Description
`protected AccountIdentification4Choice`
CashAccount38.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return AccountIdentification4Choice
Modifier and Type
Method
Description
`AccountIdentification4Choice`
ObjectFactory.`createAccountIdentification4Choice()`
Create an instance of `AccountIdentification4Choice`
`AccountIdentification4Choice`
CashAccount38.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with parameters of type AccountIdentification4Choice
Modifier and Type
Method
Description
`void`
CashAccount38.`setId(AccountIdentification4Choice value)`
Sets the value of the id property.